a {text-decoration:none;}
a:hover {color:red;}
body, p, li {line-height:150%;
 font-family:palatino,times,serif;
 font-size:1.1em;
 background-color:#FFFFFF;
 margin-left:5%;
 margin-right:5%;}
blockquote {margin-left:10%;
 margin-right:10%;}
sup {font-size:.6em;}
h1, h2, h3, h4, h5, h6 {color:navy;
 font-family:palatino,times,serif;
 line-height:150%;
 padding-top:.2em;
 margin-left:5%;
 margin-right:5%;}
li {
 padding-top:.1em;}
